
Showroom Mobile Banking - Bug #13284

Fund Transfer > Receipt Page bottom height too high 

09 March 2022 03:01 PM - chok yee fan

Status: Closed Start date: 09 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > Home page > click fund transfer > enter all the details > until last page > Receipt is show and bottom height too high, cause

the content cannot see more.

Expected

login > Home page > click fund transfer > enter all the details > until last page > Receipt is show and bottom height just high abit,

content can view more

History

#1 - 17 March 2022 09:33 AM - Leoh Dennis leohyq

- Status changed from New to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100

r216689 | dennis.leohyq | 2022-03-17 09:12:58 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re

ceipt.page.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/fund-transfer-receipt/fund-transfer-re

ceipt.page.scss

Leoh:Bug #13284 Fund Transfer > Receipt Page bottom height too high

----------------------------------------------------------------------------

#2 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#3 - 18 March 2022 09:29 AM - chok yee fan

- Status changed from Pending SIT  to Closed
https://dev.silverlakemobility.com/redmine/issues/13284


tested working fine at v1008
